﻿.Grid {
    border: none;
    width: 98.8%;
}

.GridHeader {
    color: White;
    text-decoration: none;
    font-size: 12px;
    background-color: #555555;
    text-align: center;
}

    .GridHeader th {
        border-style: solid;
        border-width: 1px;
        border-color: #C0C0C0;
        text-align: center !important;
        height: 20px !important;
        font-size: 12px;
        font-family: Arial;
        padding: 7px;
    }

.GridRow {
    border-style: solid;
    border-width: 1px 0px 1px 0px;
    border-color: #60BFFC;
    color: Navy;
    background-color: #E7E7FF;
    text-decoration: none;
    font-size: 12px;
    text-align: left;
    height: 25px;
}

.GridEditingRow {
    color: Navy;
    text-decoration: none;
    font-size: 12px;
    text-align: left;
    height: 25px;
}

.GridAlternateRow {
    color: Navy;
    background-color: #F7F7F7;
    text-decoration: none;
    font-size: 12px;
    text-align: left;
    height: 25px;
}

    .GridRow td, .GridEditingRow td, .GridAlternateRow td {
        padding: 7px;
        border: solid 1px #C0C0C0;
    }

.gridlabel {
    padding-right: 5px;
    padding-left: 5px;
    height: 25px;
}

.ItemGridCell {
    border: 1px solid #C0C0C0;
    padding: 5px;
    font-family: Arial;
    font-size: 13px;
    vertical-align: middle;
}

.tamthoi {
    border: 1px solid #808080;
    height: 23px;
    line-height: 20px;
    padding-left: 5px;
}

.textboxformat {
    border: 1px solid #808080;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border linear .2s,box-shadow linear .2s;
    -moz-transition: border linear .2s,box-shadow linear .2s;
    -o-transition: border linear .2s,box-shadow linear .2s;
    transition: border linear .2s,box-shadow linear .2s;
    display: inline-block;
    height: 18px;
    padding: 3px 6px 3px 6px;
    font-size: 12px;
    line-height: 18px;
    height: 15px;
    color: #555;
    vertical-align: middle;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.textboxformatwidth {
    width: 95%;
}

.ShowTooltip {
    display: none;
    position: absolute;
    border: 1px solid #333;
    background-color: #006DCC;
    border-radius: 5px;
    padding: 10px;
    color: #fff !important;
    font-size: 12px;
    font-family: Tahoma;
    text-align: justify;
    z-index: 999;
}

.Show_NotShow {
    display: none;
}

.span1 {
    width: 10% !important;
}

.span2 {
    width: 20% !important;
}

.span3 {
    width: 30% !important;
}

.span4 {
    width: 40% !important;
}

.span5 {
    width: 50% !important;
}

.span6 {
    width: 60% !important;
}

.span7 {
    width: 70% !important;
}

.span8 {
    width: 80% !important;
}

.span9 {
    width: 90% !important;
}

.span9_drl {
    width: calc(90% + 16px) !important;
}

.span10 {
    width: 100% !important;
}

.span1w {
    width: 100px !important;
}

.span15w {
    width: 150px !important;
}

.span2w {
    width: 200px !important;
}

.span3w {
    width: 300px !important;
}

.span4w {
    width: 400px !important;
}

.span5w {
    width: 500px !important;
}

.span6w {
    width: 600px !important;
}

.span7w {
    width: 700px !important;
}

.span8w {
    width: 800px !important;
}

.span9w {
    width: 900px !important;
}

.spanlabel {
    padding: 5px;
    font-family: Tahoma;
    font-size: 12px;
    font-weight: bold;
}

.Grid1 {
    width: 100%;
}

.GridHeader1 {
    color: White;
    text-decoration: none;
    font-size: 12px;
    background-color: #555555;
    text-align: center;
}

.GridRow1 {
    border: solid 1px #fff;
    color: Navy;
    text-decoration: none;
    font-size: 12px;
    text-align: left;
    height: 25px;
}

.ItemGridCell1 {
    border: none;
    padding-top: 2px;
    padding-bottom: 2px;
    font-family: Arial;
    font-size: 13px;
}

.dvParent table tbody tr:hover {
    background-color: #9ED7EE;
}

.canhgiua {
    text-align: center;
}



/*phan showpopup*/
.black_overlay {
    display: none;
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 5000px;
    background-color: black;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .50;
    filter: alpha(opacity=80);
}

.white_content {
    display: none;
    position: absolute;
    padding: 1px;
    border: 1px solid #808080;
    background-color: white;
    z-index: 1002;
    overflow: auto;
    border-radius: 5px;
    font-family: Arial;
    font-size: 110%;
}

.size_posision {
    position: fixed;
    visibility: visible;
    width: 400px;
    /*height: 140px;*/
    margin: auto;
    background: #fff;
    top: 50%;
    left: 50%;
    margin-top: -220px;
    margin-left: -220px;
}

.progressquan /*new defs progress thi se dung voi css cua ho*/ {
    overflow: hidden;
    background-color: #f5f5f5;
    width: 100px;
    height: 100px;
    position: absolute;
    left: 45%;
    top: 200px;
    z-index: 99999;
    -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

.table-width {
    width: 100%;
}

    .table-width th {
        text-align: center;
        font-family: Arial !important;
        padding: 5px !important;
    }

    .table-width td {
        font-family: Arial !important;
        padding: 5px !important;
    }

.ListControl input[type=radio] {
    box-sizing: border-box;
    margin-top: -3px;
    vertical-align: middle;
    margin-left: 10px;
}

.ListControl label {
    font-family: Arial;
    font-weight: normal;
    padding-left: 5px;
}

.formatconfirm {
    clear: both;
    padding-top: 10px;
    width: 100%;
    border-top: solid 2px #D5D5DA;
    font-size: 14px;
    font-weight: normal;
    line-height: 27px;
    color: #105cb6;
}

.Grid tr, th, td {
    border: none;
}



/*formag paging*/
.GridPager a, .GridPager span {
    display: block;
    height: 20px;
    width: 20px;
    font-weight: bold;
    text-align: center;
    text-decoration: none;
}

.GridPager a {
    background-color: #f5f5f5;
    color: #969696;
    border: 1px solid #969696;
}

.GridPager span {
    background-color: #A1DCF2;
    color: #000;
    border: 1px solid #3AC0F2;
}

.table-condensed td, th, tr {
    padding: 3px;
}

table td, th, tr {
    padding: 3px;
}


/*Phần dành cho process wait...*/
.UpdateProgress {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 99;
    background: #000000;
    opacity: 0.7;
}

.img_UpdateProgress {
    border-radius: 5px;
    background: #000000;
    opacity: 0.7;
    padding: 25px 0;
    width: 240px;
    position: fixed;
    top: 200px;
    left: calc(50% - 120px);
    z-index: 999;
    color: #fff;
    text-align: center;
}

    .img_UpdateProgress img {
        margin-bottom: 20px;
    }
/*End phần process wait..*/
.table-news{
    width:100%;
}
.width-100 {
    width: 100% !important;
}